@charset "UTF-8";

/* Layout Small Screens */

header { height: 110px; background: url(../images/MusicComBannersSmall.jpg) no-repeat right 0px; }

header a.logo {
	width: 130px;
	height: 35px;
	top: 16px;
	left: 30px;
	background-image: url(../images/MusicComLogoSmall.jpg);
	}
	
a:hover { color: #fff; background-color: rgba(255,255,255,.15); } 

.promo_container { padding: 0px; }
.promo_container .promo {
	width: auto;
	float: none;
	padding: 10px 0px 0px 0px;
	background-position: 20px 20px;
	border-top: 1px solid #f0f0f0;
}
.promo.one {background-image: url(../images/MicImageSmall.jpg) ; }
.promo.two {background-image: url(../images/GrooveImageSmall.jpg); }
.promo.three {background-image: url(../images/TurntableImageSmall.jpg); }

.promo_container .promo .content { padding: 0px 20px 0px 90px; }

footer { border-top: 1px solid #a6adc5; }
body { background-image: none; }	







